# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'hbs/security_workshop/version'

Gem::Specification.new do |spec|
  spec.name          = "hbs-security-workshop"
  spec.version       = HBS::SecurityWorkshop::Version
  spec.authors       = ["Najaf Ali"]
  spec.email         = ["ali.najaf@gmail.com"]
  spec.description   = %q{Utility methods for the Happy Bear Software Rails Security Workshop}
  spec.summary       = %q{Utility methods for the Happy Bear Software Rails Security Workshop}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
  spec.add_dependency 'ronin-support'
end
